@charset "utf-8";

/******
フォント
Noto Sans JP
Regular 400
Bold 700
Black 900

*******/

body {
  font-family: "Noto Sans JP", sans-serif;
  font-weight: 400;
  font-style: normal;
  color: #000;
  overflow-wrap: break-word;
  word-break: break-word;
}

.img {
  display: block;
  width: 100%;
  height: 100%;
  object-fit: cover;
}

.sp {
  display: none !important;
}

.pc {
  display: block !important;
}

.hover--opacity {
  transition: opacity 0.3s;
}
.hover--opacity:hover {
  opacity: 0.7;
}

.inner-1000 {
  width: calc(100% - 40px);
  max-width: 1000px;
  margin: 0 auto;
}

.ilblk {
  display: inline-block;
}
.color-red {
  color: #ff0000;
}

/*------------------
下層ページの共通
-------------------*/

.low__fv {
  padding: 169px 0 77px;
  margin-bottom: 71px;
  background: url(../imgs/common/bg.jpg) center center / cover no-repeat;
}
.low__fvInner {
  width: calc(100% - 40px);
  margin: 0 auto;
}

.page-title {
  max-width: 340px;
  margin: 0 auto;
}

/* .page-title--citizens {
  color: #0085c2;
} */

.board__box {
  overflow: hidden;
}

.board__box--type1 {
  border-radius: 30px;
  border: 5px solid #00215c;
}

.board--citizens .board__box--type1 {
  border: 5px solid #0085c2;
}

.board__box--type2 {
  border-bottom-left-radius: 30px;
  border-bottom-right-radius: 30px;
  border-left: 5px solid #00215c;
  border-bottom: 5px solid #00215c;
  border-right: 5px solid #00215c;
}

/* .board--citizens .board__box--type2 {
  border-left: 5px solid #0085c2;
  border-bottom: 5px solid #0085c2;
  border-right: 5px solid #0085c2;
} */

.board__title {
  font-size: 22px;
  color: #fff;
  font-weight: bold;
  padding-top: 24px;
  padding-bottom: 24px;
  background-color: #00215c;
  text-align: center;
  border-top-left-radius: 30px;
  border-top-right-radius: 30px;
  line-height: 1.4;
  padding-left: 1%;
  padding-right: 1%;
}

.cv-btn {
  background-color: #ff5d45;
  width: 100%;
  height: 84px;
  display: flex;
  justify-content: center;
  align-items: center;
  border-radius: 15px;
  font-size: 28px;
  font-weight: bold;
  color: #fff;
  position: relative;
  transition: opacity 0.3s;
}

.cv-btn--mb1 {
  margin-bottom: 20px;
}

.cv-btn:hover {
  opacity: 0.8;
}

.cv-btn::after {
  content: "";
  display: inline-block;
  width: 30px;
  height: 30px;
  background: url(../imgs/common/arrow-transparent.png) right center / contain
    no-repeat;
  position: absolute;
  top: 50%;
  right: 24px;
  z-index: 1;
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  -moz-transform: translateY(-50%);
  -o-transform: translateY(-50%);
}

/* .board--citizens .board__title {
  background-color: #0085c2;
} */
.site__Heading {
  width: fit-content;
  margin: 0 auto 68px;
  padding-bottom: 10px;
  border-bottom: 2px solid #00215c;
  font-size: 26px;
  font-weight: 700;
  text-align: center;
}
/*===================
アーカイブページネーション
===================*/
.pagination {
  display: flex;
  justify-content: center;
  flex-wrap: wrap;
  padding-top: 57px;
  row-gap: 10px;
}

.pagination li a {
  min-height: 50px;
  min-width: 50px;
  border-radius: 90%;
  display: flex;
  align-items: center;
  justify-content: center;
  border: #00215c 1px solid;
  font-size: 14px;
  color: #00215c;
  transition: background-color 0.3s;
}

.pagination li a:hover {
  background-color: #00215c;
  color: #fff;
}

.pagination li:not(:last-child) {
  margin-right: 12px;
}

.pagination li.current a {
  color: #fff;
  background-color: #00215c;
}
/*===================
シングルページネーション
===================*/
.singlePagination {
  width: 100%;
  padding: 100px 0 41px;
  margin: 0 auto 0;
  position: relative;
  z-index: 2;
}

.singlePagination ul {
  width: calc(100% - 44px);
  max-width: 765px;
  margin: 0 auto;
  display: flex;
  align-items: center;
  justify-content: space-between;
  gap: 30px;
}

.singlePagination ul li.back a {
  /* padding-right: 30px; */
  display: block;
  font-size: 14px;
  font-weight: 400;
  letter-spacing: 0;
  line-height: 1;
  position: relative;
}

.singlePagination ul li.prev,
.singlePagination ul li.next {
  /* width: 30px;
  height: 30px; */
  position: relative;
}

.singlePagination ul li.prev a,
.singlePagination ul li.next a {
  width: 100%;
  height: 100%;
  display: block;
  position: relative;
  transition: all 0.3s;

  font-size: 14px;
  font-weight: 400;
  letter-spacing: 0;
  line-height: 1;
}

.block:not(:last-child) {
  margin-bottom: 10px;
}

.block--list {
  padding-left: 1em;
  text-indent: -1em;
}

/*------------------
archive
-------------------*/
.news-archive .board__title {
  padding-top: 13px;
  padding-bottom: 13px;
  padding-right: 15px;
  padding-left: 15px;
}

.news-archive .board__title .flex-box {
  width: 100%;
  max-width: 926px;
  margin: 0 auto;
  justify-content: space-between;
}

.new-archive__title {
  font-size: 21px;
}

.new-archive__btn {
  color: #00215c;
  font-size: 14px;
  font-weight: bold;
  text-align: center;
  width: 144px;
  padding: 9px 5px;
  background-color: #fff;
  border-radius: 21px;
  line-height: 1.75;
}

.news-archive .board__box {
  padding: 17px 15px;
}

.news_list {
  width: 100%;
  max-width: 919px;
  margin: 0 auto;
}

.news_list .news_ttl a:hover {
  text-decoration: underline;
}

.news_list > li {
  padding: 18px 0 10px 0;
  display: flex;
  align-items: center;
  position: relative;
}

.news_list > li:not(:last-child) {
  border-bottom: 1px dotted #e6e6e6;
}

.news_list > li .news_category .tag_blue li {
  background-color: #0085c2;
}

.news_list > li .news_date,
.news_list > li .news_ttl {
  position: relative;
  top: -5px;
}

.news_list > li .news_date {
  min-width: 155px;
  font-size: 16px;
  font-weight: bold;
  padding-left: 5px;
  line-height: 1.75;
}

.news_list > li .news_category {
  color: #fff;
  width: 100%;
  max-width: 120px;
  /* padding-right: 80px; */
}

.news_list > li .news_category ul {
  display: flex;
  flex-wrap: wrap;
  width: 100%;
}

.news_list > li .news_category ul li {
  font-size: 13px;
  font-weight: bold;
  min-width: 85px;
  margin: 0 0 7px 0;
  border-radius: 14px;
  background-color: #eb6d71;
  line-height: 1.75;
}

.news_list > li .news_category ul li a {
  width: 100px;
  padding: 8px 5px;
  text-align: center;
  display: block;
  line-height: 1;
  opacity: 1;
}

.news_list > li .news_ttl {
  font-size: 16px;
  font-weight: bold;
  padding-left: 20px;
  width: 100%;
  line-height: 1.75;
}

#other-link {
}

#other-link .board__box {
  padding: 42px;
}

.other-link__list {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  gap: 30px 0;
}

.other-link__list-item {
  min-height: 137px;
  width: 48%;
  padding-left: 3%;
  border-radius: 30px;
  border: 3px solid #00215c;
  display: flex;
  position: relative;
  align-items: center;
  transition: 0.3s;
}
.other-link__list-item:not(.other-link__list-item--not):hover {
  background: #00215c;
}
.other-link__list-item:not(.other-link__list-item--not):hover
  .other-link__list-title {
  color: #fff;
}
.other-link__list-item--not {
  background-color: #cccccc;
  pointer-events: none;
}

.other-link__list-item--active {
  transition: opacity 0.3s;
  background-color: #00913a;
}

.other-link__list-item--active:hover {
  opacity: 0.8;
}
.other-link__list-item--modal {
  cursor: pointer;
}

.other-link__list-title {
  font-size: clamp(16px, 2.5vw, 26px);
  font-weight: bold;
  color: #00215c;
}

.other-link__list-title--ano {
  font-size: 15px;
  line-height: 1.4;
}

.other-link__list-arrow {
  position: absolute;
  right: 7%;
  width: clamp(20px, 3.5vw, 40px);
  height: auto;
}

.login-btn {
  background-color: #ff931e;
  display: flex;
  align-items: center;
  justify-content: center;
  height: 106px;
  max-width: 608px;
  width: 100%;
  border-radius: 20px;
  font-size: 26px;
  font-weight: bold;
  color: #fff;
  margin-left: auto;
  margin-right: auto;
  position: relative;
  flex-wrap: wrap;
  text-align: center;
  transition: opacity 0.3s;
}

.login-btn:hover {
  opacity: 0.8;
}

.login-btn--ver2 {
  background-color: #00beca;
}

.login-btn--ver3 {
  background-color: #0085c2;
}

.login-btn--ver4 {
  background-color: #00913a;
}

.login-btn--not {
  background-color: #cccccc;
  opacity: 1 !important;
}

.login-btn::after {
  content: "";
  display: inline-block;
  width: 40px;
  height: 40px;
  background: url(../imgs/common/arrow-transparent.png) right center / contain
    no-repeat;
  position: absolute;
  top: 50%;
  right: 24px;
  z-index: 1;
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  -moz-transform: translateY(-50%);
  -o-transform: translateY(-50%);
}

.login-wrap {
  padding: 150px 0;
}

.login-btns {
  display: flex;
  justify-content: space-between;
  margin-bottom: 52px;
}

.login-btns-item {
  width: 47.9%;
  height: 84px;
  display: flex;
  justify-content: center;
  align-items: center;
  border-radius: 15px;
  font-size: 20px;
  font-weight: bold;
  color: #fff;
  position: relative;
  transition: opacity 0.3s;
}

.login-btns-item--1 {
  background-color: #ff931e;
}

.login-btns-item--2 {
  background-color: #00beca;
}

.login-btns-item::after {
  content: "";
  display: inline-block;
  width: 30px;
  height: 30px;
  background: url(../imgs/common/arrow-transparent.png) right center / contain
    no-repeat;
  position: absolute;
  top: 50%;
  right: 24px;
  z-index: 1;
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  -moz-transform: translateY(-50%);
  -o-transform: translateY(-50%);
}
/*===================
準備中
===================*/
.coming-soon {
  padding: 150px 0 120px;
}
.coming-soon__txt {
  font-size: 33px;
  font-weight: 700;
  text-align: center;
  color: #00215c;
}
/*===================
404ページ
===================*/
/* 404ページ↓ */
.not-found div {
  width: calc(100% - 40px);
  max-width: 1120px;
  margin: 0 auto;
  text-align: center;
  padding: 180px 0;
  min-height: 60vh;
}
.not-found__en {
  font-size: 25px;
  font-weight: 500;
  margin-bottom: 30px;
}
.not-found__ja {
  font-size: 16px;
  font-weight: 500;
  margin-bottom: 15px;
  line-height: 2.2;
}
.not-found__ja strong {
  font-size: 20px;
  display: block;
  margin-bottom: 20px;
}
.not-found a {
  font-size: 16px;
  font-weight: 500;
  text-decoration: underline;
  display: inline;
}
/* 404ページ↑ */

@media screen and (max-width: 1080px) {
  .login-btns-item {
    font-size: 1.85vw;
  }

  .login-btns-item::after {
    width: 2.777vw;
    height: 2.777vw;
  }
}

@media screen and (max-width: 768px) {
  .sp {
    display: block !important;
  }

  .pc {
    display: none !important;
  }

  .cv-btn {
    font-size: 20px;
  }

  .login-btn {
    font-size: 22px;
    line-height: 1.4;
    height: 140px;
  }

  .board__title {
    font-size: 16px;
  }

  .pagination li a {
    min-height: 40px;
    min-width: 40px;
    font-size: 12px;
  }

  .new-archive__title {
    font-size: 16px;
  }

  .new-archive__btn {
    font-size: 13px;
    width: 120px;
    padding: 5px;
  }

  .news-archive .board__box {
    padding-top: 8px;
    padding-bottom: 8px;
  }

  .news_list > li {
    display: block;
  }

  .news_list > li .news_date,
  .news_list > li .news_ttl {
    font-size: 15px;
    padding-left: 0;
  }

  .other-link__list-title--ano {
    font-size: 2.666vw;
  }
  .low__fv {
    padding: 137px 0 77px;
  }
  .page-title {
    max-width: 250px;
  }
  .site__Heading {
    margin-bottom: 40px;
    font-size: 20px;
  }
}

@media screen and (max-width: 640px) {
  .other-link__list {
    flex-direction: column;
  }
  .other-link__list-item {
    width: 100%;
  }
}

@media screen and (max-width: 380px) {
  .other-link__list-title {
    font-size: 20px;
  }
}
